@charset "utf-8";

.scon .pc , .tx.pc{display:block}
.scon .m, .tx.m{display:none}

.fl{float:left}
.section {position: relative;max-width:1920px;margin:0 auto}
.section-default-img {width: 100%;max-width: 1920px;}
.section-default-img.mobile {display: none;}
.section a,
.section-link--promise img{cursor: pointer}
.tx{position:absolute;left:0}
.tx.m{display:none}
.section-link {position: absolute;z-index: 99;}
.section-link.m{display:none}
.sec1 .section-link.section-link--logo {left:15.9%;top:4.08%;width:7.81%;z-index:1} 
.sec1 .section-link{top:72.24%;left:15.4%;width:37.18%}
.sec1 .logo-ko{position:absolute;top:3.67%;left:73.75%;width:9.68%}
.sec1 .sec1-tx{position:absolute;top:35.3%;left:15.74%;width:36.14%}
.sec1 .sec1-tx .txt{width:100%}
.sec1 .sec1-tx .txt-ico{position:absolute;top:20%;left:28.08%;width:10.78%;}
.sec1 .sec1-tx .txt-ico.start{animation: coffee .8s ease-in-out;animation-fill-mode:forwards;animation-delay: .5s;}
.sec2 .youtube_box{position:absolute;top:2%;left:15%;width:70%;height:95%;border-radius:60px;overflow:hidden;background:#fff;box-shadow:1px 6px 14px rgba(0, 0, 0, 0.3);}
.sec2 .youtube_box img{width:100%;margin:0 auto;    }
.sec2 .youtube_box .youtube_inner{position:absolute;top:34%;left:50%;transform:translateX(-50%);width:93.75%;border-radius:50px;overflow:hidden;}
.sec2 .youtube_box .youtube_inner iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.sec2 .sec2-txt{z-index:1;position:absolute;top:0;left:50%;transform:translateX(-50%);width:72.91%;}
.sec3 .tx1{position:absolute;top:9.05%;left:13.54%;width:72.91%}
.sec3 .tx2{position:absolute;top:24.76%;left:15.1%;width:35.52%}
.sec3 .tx3{position:absolute;top:24.76%;left:50.62%;width:36.14%}
.sec4 .tx1{position:absolute;top:9.53%;left:14.58%;width:38.02%}
.sec4 .tx2{position:absolute;top:15.69%;left:50%;width:36.77%}
.sec4 .tx3{position:absolute;top:48.2%;left:24%;width:45.41%}
.sec4 .tx4{position:absolute;top:84.66%;left:13.54%;width:72.91%}
.sec5 .tx1{position:absolute;top:55.58%;left:15.05%;width:69.89%;}
.sec5 .ico1{position:absolute;top:17.51%;left:22.6%;width:4.58%;animation: fadein 1.8s infinite ease-in;animation-fill-mode:forwards;}
.sec5 .ico2{position:absolute;top:21.09%;left:17.08%;width:6.66%;animation:  fadein 1.8s infinite ease-in;animation-fill-mode: forwards; animation-delay: 0.2s;}
.sec5 .ico3{position:absolute;top:34.13%;left:78.54%;width:5%;animation: fadein 1.8s infinite ease-in;animation-fill-mode:forwards;}
.sec5 .ico4{position:absolute;top:38.73%;left:82.91%;width:3.54%;animation: fadein 1.8s infinite ease-in;animation-fill-mode:forwards; animation-delay: 0.4s;}
.sec6 .tx1{position:absolute;top:1%;left:19.26%;width:61.45%}
.sec6 .tx2{position:absolute;bottom:0;left:13.54%;width:72.91%;}
.sec7 .tx1{position:absolute;top:5.61%;left:13.54%;width:72.91%}
.sec7 .kong1{position:absolute;top:91.44%;left:20.14%;width:8.19%;z-index:3;animation: kong1 .9s infinite ease-in-out;animation-fill-mode:forwards}
.sec7 .kong2{position:absolute;top:87.22%;left:24.71%;width:5.86%;z-index:2;animation: kong2 .9s infinite ease-in-out;animation-fill-mode:forwards;animation-delay: 0.1s}
.sec7 .kong3{position:absolute;top:89.83%;left:28.71%;width:5.85%;z-index:1;animation: kong3 .9s infinite ease-in-out;animation-fill-mode:forwards}
.sec7 .tx2{position:absolute;top:57.34%;left:13.54%;width:72.91%}
.sec7 .tx2 .tx2-img{width:100%}
.sec7 .tx2 .tx2-fade{position:absolute;top:0;left:32.42%;width:6.71%;animation: fade 1.7s infinite cubic-bezier(0.4, 0, 1, 1);;animation-fill-mode:forwards}
.sec7 .tx3{position:absolute;top:65.23%;left:18.75%;width:28.12%}
.sec7 .tx4{position:absolute;top:65.23%;left:52.5%;width:28.12%}
.sec8{background:url('../images/bg-sec8.jpg') no-repeat 0 0;background-size:cover;padding:90px 0 170px}
.sec8 .tx1{display:block;position:inherit;top:auto;left:auto;width:20.93%;margin:0 auto}
.sec9 .section-link--promise.m{position:fixed;top:auto;bottom:0;left:0;width:100%}
.quick_bn{opacity:0;position:fixed;right:1.2%;bottom:3%;width:12.45%;height:auto;z-index:10;transition:all .2s;cursor:pointer}
.quick_bn img {width:100%;transition: .3s ease-in-out;}
.quick_bn.show{animation: fadebn .8s ease-in-out;animation-fill-mode:forwards}
.quick_bn .bgimg{position:relative;display:block}
.quick_bn .bgimg:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:url('../images/bn.png') no-repeat 0 0 / cover;transition: .3s ease-in-out;cursor:pointer}
.quick_bn:hover .bgimg:after{background:url('../images/bn-hover.png') no-repeat 0 0 / cover}
.accordian{width:69.79%;margin:55px auto 0}
.accordian .acc-description {display:none}
.accordian .accordianin{padding:36px 5.97%;background:#fff;border-radius:50px}
.accordian .accwrap{width:100%}
.accordian .acc-title{position:relative;cursor:pointer}
.accordian .acc-title:after{position:absolute;top:50%;right:0;transform:translateY(-50%);content:'';display:block;width:38px;height:28px;background:url('../images/ac_ico1_before.png') no-repeat 0 0;background-size: cover;}
.accordian .accwrap.on .acc-title:after{background:url('../images/ac_ico1.png') no-repeat 0 0;background-size:cover}


@media screen and (max-width:1400px) {
.scon .pc, .tx.pc{display:none}
.scon .m, .tx.m{display:block}
.section-default-img {display: none;}
.section-default-img.mobile {display: block;}
.section-link.m{display:block}
.sec1{z-index:1}
.sec1 .section-link.section-link--logo {top:4.07%;left:3.21%;width:10.71%}
.sec1 .logo-ko{top:3.86%;left:auto;right:3.85%;width:13.28%}
.sec1 .sec1-tx{width:49.5%;left:3.14%;top:34.1%}
.sec1 .section-link{top:72.31%;left:2.6%;width:51%}
.sec2 .youtube_box{position:absolute;top:1%;left:2%;width:96%;height:95%;border-radius:40px;    box-shadow: 1px 6px 8px rgba(0, 0, 0, 0.3);}
.sec2 .youtube_box img{width:100%;margin:0 auto;}
.sec2 .youtube_box .youtube_inner{border-radius:30px;;}
.sec2 .sec2-txt{width:100%;}
.quick_bn{display:none}
.sec3 .tx1{width:100%;left:0;top:9.22%}
.sec3 .tx2{width:48.71%;left:2%;top:24.85%}
.sec3 .tx3{width:49.57%;left:50.12%;top:24.85%}
.sec4 .tx1{width:52.14%;top:9.13%;left:1.42%;}
.sec4 .tx2{width:50.42%;top:15.23%;left:49.42%}
.sec4 .tx3{width:62.28%;top:47.9%;left:14.28%}
.sec4 .tx4{width:100%;top:84.67%;left:0}
.sec5 .ico1{width:6.28%;top:17.32%;left:13%}
.sec5 .ico2{width:9.14%;top:20.66%;left:4.85%}
.sec5 .ico3{width:6.85%;top:34.05%;left:89.14%}
.sec5 .ico4{width:4.85%;top:38.59%;left:95.35%}
.sec5 .tx1{width:95.85%;top:54.95%;left:2.07%}
.sec6 .tx1{width:84.28%;top:0;left:7.84%}
.sec6 .tx2{width:100%;left:0;}
.sec7 .tx1{width:100%;left:0;top:5.85%}
.sec7 .tx2{width:100%;top:57.28%;left:0}
.sec7 .tx3{width:38.57%;top:65.23%;left:7.35%}
.sec7 .tx4{width:38.57%;top:65.23%;left:54%}
.sec8{padding:50px 0 70px}
.sec8 .tx1{width:28.71%}
.accordian{width:96%;margin:27px auto 0}
.accordian .section-default-img{display:block}
.accordian .accordianin{padding:18px 30px;border-radius:25px}
.accordian .acc-title:after{width:19px;height:14px}
}

@media screen and (max-width:720px) {
    .sec8{padding:30px 0 60px}
    .accordian .accordianin{padding:10px 14px;border-radius:15px}
    .accordian .acc-title:after{width:12px;height:9px}
}
@media screen and (max-width:420px) {
}
@keyframes fadebn {
    0% {
        opacity: 0;
        transform: translateX(50%);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@keyframes coffee {
    0% {
        transform: rotate(18deg);
    }
    100% {
        transform: rotate(0);
    }
}
@keyframes fadein {
    0% {
        opacity: 0;
        transform: scale(0.9);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}
@keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes kong1 {
    0% {
       transform:rotate(0)
    }
    50% {
        transform:rotate(-6deg);
    }
    100% {
        transform:rotate(0);
    }

}
@keyframes kong2 {
    0% {
       transform:rotate(0)
    }
    50% {
        transform:rotate(5deg);
    }
    100% {
        transform:rotate(0);
    }
}
@keyframes kong3 {
    0% {
       transform:rotate(0)
    }       
    50% {
        transform:rotate(6deg);
    }
    100% {
        transform:rotate(0);
    }
}